PhotoshopNews.com
Mar 16, 2006

Error “[Application] cannot be installed… Please install the BSD Subsystem.” (Mac OS X)

Source: Photoshop Support Knowledgebase

Issue: When you install Mac OS X, you receive the error message, “Adobe [application name] cannot be installed on this computer. Please install the BSD Subsystem.”

Detail: You are installing either Mac OS X 10.2 or 10.3.

Solution: Install the BSD Subsystem.

Install the BSD Subsystem from the Mac OS X installation CDs. For installation assistance, contact Apple.

Background information

Adobe Creative Suite 2 applications are unable to start if the BSD Subsystem is not installed. Applications installed by the BSD Subsystem include FTP, SSH, Terminal, and the X11 X-Windows environment.

Comments are closed.